
a:link {
	color: white;
	text-decoration: none;
}

a:visited {
	color: white;
}

.item_clear {
	clear: both;
}

.news_item {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
}

.news_content {
	padding: 10px;
	border: 1px solid #000000;
	background-color: #3C3F4E;
}

.news_title {
	text-align: left;
	font-size: 20px;
	color: #FFFFFF;
	padding-bottom: 15px;
}

.news_html {
	width: 100%;
	text-align: center;
}

.news_html_float {
	width: 100%;
}

.news_img {
	border: 1px solid #000000;
}

.news_img_left {
	float: left;
	border: 1px solid #000000;
	margin-right: 10px;
	width: 125px;
}

.news_quote {
	float: left;
	color: #FFFFFF;
}